#include "Minecraft.h"

auto Minecraft::getTimer() -> TimerClass* {
	//return *reinterpret_cast<TimerClass**>((uintptr_t)this + 0xE0);
	return *reinterpret_cast<TimerClass**>((uintptr_t)this + 0xE8);
}
